.l-header {
  display: none;
}

.l-content {
  padding: 0;
}

.l-main {
  padding-top: 0;
}

.recipient {
  position: relative;
  margin-bottom: 2rem;
}
@media screen and (max-width: 960px) {
  .recipient {
    font-size: 1.3rem;
  }
}

.sender {
  position: relative;
  margin-bottom: 6rem;
  text-align: right;
  line-height: 1.7;
}
@media screen and (max-width: 960px) {
  .sender {
    margin-bottom: 3.7rem;
    font-size: 1.3rem;
  }
}

.compare {
  display: flex;
  gap: 2rem;
  margin-top: 0.5rem;
}
@media screen and (max-width: 960px) {
  .compare {
    display: block;
  }
}
@media screen and (max-width: 960px) {
  .compare__item + .compare__item {
    margin-top: 1.7rem;
  }
}
.compare__txt {
  text-align: center;
}

.letter_end {
  display: block;
  text-align: right;
}

@media screen and (max-width: 960px) {
  .p-help__container {
    padding: 4rem 0;
  }
}

.p-help\:detail-content__header {
  margin-bottom: 7.5rem;
}
@media screen and (max-width: 960px) {
  .p-help\:detail-content__header {
    margin-bottom: 6rem;
  }
}

.p-help\:detail-content__title {
  text-align: center;
  font-size: 2.2rem;
  line-height: 1.5;
}
@media screen and (max-width: 960px) {
  .p-help\:detail-content__title {
    font-size: 1.6rem;
  }
}

.p-help\:detail-content__text a {
  color: #1f96c9;
  text-decoration: underline;
}
@media (hover: hover) {
  .p-help\:detail-content__text a:hover {
    text-decoration: none;
  }
}
.p-help\:detail-content__text .block {
  position: relative;
}
.p-help\:detail-content__text .block + .block {
  margin-top: 1rem;
}
@media screen and (max-width: 960px) {
  .p-help\:detail-content__text .block + .block {
    margin-top: 1.5rem;
  }
}

.u-fw\:bold {
  font-size: 1.8rem;
}
@media screen and (max-width: 960px) {
  .u-fw\:bold {
    font-size: 1.6rem;
  }
}

.u-underline {
  text-decoration: underline;
}